CREATE TABLE `PERF_AGGI_MC` (
  `ID_AGGIO_MC` bigint(22) NOT NULL AUTO_INCREMENT,
  `INIZIO_PERIODO_VALIDAZIONE` date NOT NULL,
  `FINE_PERIODO_VALIDAZIONE` date DEFAULT NULL,
  `SOGLIA` decimal(16,6) NOT NULL,
  `AGGIO_SOTTOSOGLIA` decimal(13,10) NOT NULL,
  `AGGIO_SOPRASOGLIA` decimal(13,10) NOT NULL,
  `VALORE_CAP` decimal(16,6) NOT NULL,
  `FLAG_CAP_MULTIPLO` char(1) NOT NULL,
  `DATA_CREAZIONE` datetime DEFAULT CURRENT_TIMESTAMP,
  `UTENTE_CREAZIONE` varchar(100) NOT NULL,
  `CODICE_REGOLA` varchar(20) NOT NULL,
  `TIPO_ULTIMA_MODIFICA` varchar(50) DEFAULT NULL,
  `UTENTE_ULTIMA_MODIFICA` varchar(40) DEFAULT NULL,
  `DATA_ULTIMA_MODIFICA` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  `FLAG_ATTIVO` bit(1) NOT NULL DEFAULT b'1',
  PRIMARY KEY (`ID_AGGIO_MC`)
);
COMMIT;